-- migrate:up
CREATE TABLE history_oos (
    id INT AUTO_INCREMENT PRIMARY KEY,
    zipcode VARCHAR(10) NOT NULL,
    order_sn VARCHAR(50) NOT NULL,
    sku VARCHAR(50) NOT NULL,
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
);

-- migrate:down
DROP TABLE IF EXISTS history_oos;
